=== debian/control ===
Source: makedepf90
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://personal.inet.fi/private/erikedelmann/makedepf90

Package: makedepf90
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fortran-90 dependency processor for Makefiles
 Makedepf90 is a program for automatic creation of Makefile dependency
 lists for Fortran source code. Makedepf90 supports MODULE:s, INCLUDE:s,
 cpp #include:s, f90ppr $include:s and coco ??include:s and set-files.
 .
 The original idea was to provide the same functionality for Fortran as
 .
    gcc -MM *.c
 .
 does for C.
