## makedepf90 2.8.9

=== debian/changelog ===
makedepf90 (2.8.9-1) unstable; urgency=medium

  * New upstream version:
    * Patch to fix overflow. Closes: #802774
    * Patch to add -B option (thanks to Jason Graham)
  * Set Standards-Version: 4.1.3. no changes required
  * Set homepage to github as Erik's old page is gone
  * Add Vcs-Git to point to salsa.debian.org
  * Debhelper level now 11

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jan 2018 09:46:54 +0000

makedepf90 (2.8.8-2) unstable; urgency=medium

  * Standards-Version: 4.1.1; no changes required
  * Now at Debhelper version 10

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Oct 2017 16:53:56 +0100
