=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Homepage: http://personal.inet.fi/private/erikedelmann/makedepf90
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Homepage: https://github.com/amckinstry/makedepf90
+Vcs-Git: https://salsa.debian.org:/science-team/makedepf90.git
 
 Package: makedepf90
 Architecture: any
