## makedepf90 3.0.0

=== debian/changelog ===
makedepf90 (3.0.0-1) unstable; urgency=medium

  * New upstream release
     - Adds support for submodules
  * Standards-Version: 4.3.0
  * Add VCS-Browser: field to d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Jan 2019 08:58:15 +0000
