=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
+ bison,
+ flex
+Standards-Version: 4.3.0
 Homepage: https://github.com/amckinstry/makedepf90
+Vcs-Browser: https://salsa.debian.org:/science-team/makedepf90.git
 Vcs-Git: https://salsa.debian.org:/science-team/makedepf90.git
 
 Package: makedepf90
