=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,9 @@
 override_dh_auto_test:
 	@echo Tests overriden as not actually implemented / shipped.
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f find_dep.c lexer.c
+
 override_dh_auto_install:
 	$(MAKE) install prefix=$(DESTDIR)/usr
