## makedepf90 3.0.1

=== debian/changelog ===
makedepf90 (3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1048008, #1049692.
  * d/gbp.conf: Tell Salsa CI to use pristine-tar branch.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/control: Fix Vcs fields.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sun, 04 Jan 2026 11:35:00 +0100

makedepf90 (3.0.1-2) unstable; urgency=medium

  * Fix FTBFS with C std23.patch. Closes: #1097360
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.2; no changes required
  * B-D on flex, bison

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Sep 2025 11:06:09 +0100

makedepf90 (3.0.1-1) unstable; urgency=medium

  * New upstream release
    - correct version number in upstream tarball
    - Patch from Justs Zarins adding option to show submodule relations
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Jun 2022 16:49:58 +0100

makedepf90 (3.0.0-2) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * Debhelper level 13
  * Label copyright for debian/* files

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Mar 2022 15:08:34 +0000
