=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: makedepf90
 Section: utils
-Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 11),
- bison,
- flex
-Standards-Version: 4.3.0
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ flex,
+ bison
+Standards-Version: 4.7.3
 Homepage: https://github.com/amckinstry/makedepf90
-Vcs-Browser: https://salsa.debian.org:/science-team/makedepf90.git
-Vcs-Git: https://salsa.debian.org:/science-team/makedepf90.git
+Vcs-Browser: https://salsa.debian.org/science-team/makedepf90
+Vcs-Git: https://salsa.debian.org/science-team/makedepf90.git
 
 Package: makedepf90
 Architecture: any
