=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f find_dep.c lexer.c
+	rm -f find_dep.c lexer.c Makefile config.h
 
 override_dh_auto_install:
 	$(MAKE) install prefix=$(DESTDIR)/usr
